{
  "token": "64c7178e1ed2@im.bot:060000da23b26b87b79665b6ece461a6deb30c",
  "savedAt": "2026-03-23T07:28:17.138Z",
  "baseUrl": "https://ilinkai.weixin.qq.com",
  "userId": "o9cq80zOqXVuWi1N-zNlWdbNGFK4@im.wechat"
}